class crmLeadDetailsGenerateQuotationSubmitResponse {
  String? message;
  String? error;
  String? quoteFilepath;

  crmLeadDetailsGenerateQuotationSubmitResponse(
      {this.message, this.error, this.quoteFilepath});

  crmLeadDetailsGenerateQuotationSubmitResponse.fromJson(
      Map<String, dynamic> json) {
    message = json['message'];
    error = json['error'];
    quoteFilepath = json['quote_filepath'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['message'] = this.message;
    data['error'] = this.error;
    data['quote_filepath'] = this.quoteFilepath;
    return data;
  }
}
